Subject: bug#73227: closed (Re: Remove phase 'skip-gtk-update-icon-cache from Tilix)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 02 Mar 2025 19:34:03 +0000

Your bug report

#73227: Remove phase 'skip-gtk-update-icon-cache from Tilix

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
73227: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=73227
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Remove phase 'skip-gtk-update-icon-cache from Tilix
From: Ashvith Shetty <[email-masked]>
To: "73227-done" <[email-masked]>
Date: Mon, 03 Mar 2025 01:03:45 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

This issue was already resolved. Closing this.

Subject: Remove phase 'skip-gtk-update-icon-cache from Tilix
From: Ashvith Shetty <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Sep 2024 18:32:53 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,
I should've made this clearer in the previous issue that I've opened. 
There is no to keep the phase 'skip-gtk-update-icon-cache, as the two 
new native-inputs I've added respectively, `(,glib "bin") and `(,gtk+ 
"bin") fixes the issues with meson's post-install Python script.